/*     330085 : 지도 (주소 직접입력)      */
.map__330085__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__330085__ .build_preview__330085__ {display:table; width:100%;}
.map__330085__ .build_preview__330085__ .inner__330085__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__330085__ .build_preview__330085__ .inner__330085__ .subject__330085__ {display:block; font-size:16px; font-weight:bold;}
.map__330085__ .build_preview__330085__ .inner__330085__ .exp_text__330085__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__330085__ iframe {height:200px;}
	.map__330085__ .build_preview__330085__ .inner__330085__ {height:200px;}
}

/*     330095 : 한줄 텍스트      */
.text__330095__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.6em;
}
.text__330095__ p a {color:#000000; text-decoration:none;}

/*     337825 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__337825__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__337825__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__337825__ ul li:first-child {margin-top:0}
.text_list__337825__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__337825__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__337825__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__337825__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__337825__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__337825__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__337825__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__337825__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__337825__ ul li {font-size:15px}
}

/*     337845 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__337845__ .inline_block__337845__ {display:inline-block;vertical-align:top}
.text_wrap__337845__ .inline_block__337845__ .inner__337845__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__337845__ .inline_block__337845__ .inner__337845__ .icon__337845__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__337845__ .inline_block__337845__ .inner__337845__ .icon__337845__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__337845__ .inline_block__337845__ .inner__337845__ .text__337845__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__337845__.s_size_75 .inline_block__337845__ .inner__337845__ .icon__337845__ {padding-right:.5em;font-size:.75em}
.text_wrap__337845__.s_size_100 .inline_block__337845__ .inner__337845__ .icon__337845__ {padding-right:.5em;font-size:1em}
.text_wrap__337845__.s_size_150 .inline_block__337845__ .inner__337845__ .icon__337845__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__337845__.s_size_200 .inline_block__337845__ .inner__337845__ .icon__337845__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__337845__.s_size_250 .inline_block__337845__ .inner__337845__ .icon__337845__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__337845__ .inline_block__337845__ .inner__337845__ {font-size:20px}
}

/*     330155 : 이미지      */
.img__330155__ {max-width:100%;}
.img__330155__ * {box-sizing:border-box;}
.img__330155__ a {display:block; text-decoration:none;}
.img__330155__ img {width:150px; max-width:100%; vertical-align:top;}

/*     330165 : 한줄 텍스트      */
.text__330165__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.6em;
}
.text__330165__ p a {color:#000000; text-decoration:none;}

/*     330175 : 장문 텍스트      */
.textarea__330175__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     330185 : 이미지      */
.img__330185__ {max-width:100%;}
.img__330185__ * {box-sizing:border-box;}
.img__330185__ a {display:block; text-decoration:none;}
.img__330185__ img {width:150px; max-width:100%; vertical-align:top;}

/*     330195 : 한줄 텍스트      */
.text__330195__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.6em;
}
.text__330195__ p a {color:#000000; text-decoration:none;}

/*     330905 : 타이틀 텍스트      */
.title__330905__ {font-size:0}
.title__330905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__330905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__330905__.style_top p {padding-top:10px}
.title__330905__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__330905__.style_right p {padding-right:14px}
.title__330905__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__330905__.style_bottom p {padding-bottom:12px}
.title__330905__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__330905__.style_left p {padding-left:14px}
.title__330905__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__330905__.style_circle1 p {padding-left:18px}
.title__330905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__330905__.style_circle2 p {padding-left:18px}
.title__330905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__330905__ p {font-size:16px}
	.title__330905__.style_top p:before {width:16px}
	.title__330905__.style_right p:before {height:16px}
	.title__330905__.style_bottom p:before {width:16px}
	.title__330905__.style_left p:before {height:16px}
}

/*     330935 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__330935__ .inline_block__330935__ {display:inline-block;vertical-align:top}
.text_wrap__330935__ .inline_block__330935__ .inner__330935__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__330935__ .inline_block__330935__ .inner__330935__ .icon__330935__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__330935__ .inline_block__330935__ .inner__330935__ .icon__330935__:before {content:'\e611';font-family:"icomoon_text_list"}
.text_wrap__330935__ .inline_block__330935__ .inner__330935__ .text__330935__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__330935__.s_size_75 .inline_block__330935__ .inner__330935__ .icon__330935__ {padding-right:.5em;font-size:.75em}
.text_wrap__330935__.s_size_100 .inline_block__330935__ .inner__330935__ .icon__330935__ {padding-right:.5em;font-size:1em}
.text_wrap__330935__.s_size_150 .inline_block__330935__ .inner__330935__ .icon__330935__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__330935__.s_size_200 .inline_block__330935__ .inner__330935__ .icon__330935__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__330935__.s_size_250 .inline_block__330935__ .inner__330935__ .icon__330935__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__330935__ .inline_block__330935__ .inner__330935__ {font-size:15px}
}

/*     330895 : 타이틀 텍스트      */
.title__330895__ {font-size:0}
.title__330895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__330895__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__330895__.style_top p {padding-top:10px}
.title__330895__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__330895__.style_right p {padding-right:14px}
.title__330895__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__330895__.style_bottom p {padding-bottom:12px}
.title__330895__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__330895__.style_left p {padding-left:14px}
.title__330895__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__330895__.style_circle1 p {padding-left:18px}
.title__330895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__330895__.style_circle2 p {padding-left:18px}
.title__330895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__330895__ p {font-size:16px}
	.title__330895__.style_top p:before {width:16px}
	.title__330895__.style_right p:before {height:16px}
	.title__330895__.style_bottom p:before {width:16px}
	.title__330895__.style_left p:before {height:16px}
}

/*     330955 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__330955__ .inline_block__330955__ {display:inline-block;vertical-align:top}
.text_wrap__330955__ .inline_block__330955__ .inner__330955__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__330955__ .inline_block__330955__ .inner__330955__ .icon__330955__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__330955__ .inline_block__330955__ .inner__330955__ .icon__330955__:before {content:'\e611';font-family:"icomoon_text_list"}
.text_wrap__330955__ .inline_block__330955__ .inner__330955__ .text__330955__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__330955__.s_size_75 .inline_block__330955__ .inner__330955__ .icon__330955__ {padding-right:.5em;font-size:.75em}
.text_wrap__330955__.s_size_100 .inline_block__330955__ .inner__330955__ .icon__330955__ {padding-right:.5em;font-size:1em}
.text_wrap__330955__.s_size_150 .inline_block__330955__ .inner__330955__ .icon__330955__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__330955__.s_size_200 .inline_block__330955__ .inner__330955__ .icon__330955__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__330955__.s_size_250 .inline_block__330955__ .inner__330955__ .icon__330955__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__330955__ .inline_block__330955__ .inner__330955__ {font-size:15px}
}

/*     330915 : 타이틀 텍스트      */
.title__330915__ {font-size:0}
.title__330915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__330915__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__330915__.style_top p {padding-top:10px}
.title__330915__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__330915__.style_right p {padding-right:14px}
.title__330915__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__330915__.style_bottom p {padding-bottom:12px}
.title__330915__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__330915__.style_left p {padding-left:14px}
.title__330915__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__330915__.style_circle1 p {padding-left:18px}
.title__330915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__330915__.style_circle2 p {padding-left:18px}
.title__330915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__330915__ p {font-size:16px}
	.title__330915__.style_top p:before {width:16px}
	.title__330915__.style_right p:before {height:16px}
	.title__330915__.style_bottom p:before {width:16px}
	.title__330915__.style_left p:before {height:16px}
}

/*     330945 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__330945__ .inline_block__330945__ {display:inline-block;vertical-align:top}
.text_wrap__330945__ .inline_block__330945__ .inner__330945__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__330945__ .inline_block__330945__ .inner__330945__ .icon__330945__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__330945__ .inline_block__330945__ .inner__330945__ .icon__330945__:before {content:'\e611';font-family:"icomoon_text_list"}
.text_wrap__330945__ .inline_block__330945__ .inner__330945__ .text__330945__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__330945__.s_size_75 .inline_block__330945__ .inner__330945__ .icon__330945__ {padding-right:.5em;font-size:.75em}
.text_wrap__330945__.s_size_100 .inline_block__330945__ .inner__330945__ .icon__330945__ {padding-right:.5em;font-size:1em}
.text_wrap__330945__.s_size_150 .inline_block__330945__ .inner__330945__ .icon__330945__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__330945__.s_size_200 .inline_block__330945__ .inner__330945__ .icon__330945__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__330945__.s_size_250 .inline_block__330945__ .inner__330945__ .icon__330945__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__330945__ .inline_block__330945__ .inner__330945__ {font-size:15px}
}

/*     330925 : 타이틀 텍스트      */
.title__330925__ {font-size:0}
.title__330925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__330925__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__330925__.style_top p {padding-top:10px}
.title__330925__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__330925__.style_right p {padding-right:14px}
.title__330925__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__330925__.style_bottom p {padding-bottom:12px}
.title__330925__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__330925__.style_left p {padding-left:14px}
.title__330925__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__330925__.style_circle1 p {padding-left:18px}
.title__330925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__330925__.style_circle2 p {padding-left:18px}
.title__330925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__330925__ p {font-size:16px}
	.title__330925__.style_top p:before {width:16px}
	.title__330925__.style_right p:before {height:16px}
	.title__330925__.style_bottom p:before {width:16px}
	.title__330925__.style_left p:before {height:16px}
}

/*     330965 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__330965__ .inline_block__330965__ {display:inline-block;vertical-align:top}
.text_wrap__330965__ .inline_block__330965__ .inner__330965__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__330965__ .inline_block__330965__ .inner__330965__ .icon__330965__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__330965__ .inline_block__330965__ .inner__330965__ .icon__330965__:before {content:'\e611';font-family:"icomoon_text_list"}
.text_wrap__330965__ .inline_block__330965__ .inner__330965__ .text__330965__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__330965__.s_size_75 .inline_block__330965__ .inner__330965__ .icon__330965__ {padding-right:.5em;font-size:.75em}
.text_wrap__330965__.s_size_100 .inline_block__330965__ .inner__330965__ .icon__330965__ {padding-right:.5em;font-size:1em}
.text_wrap__330965__.s_size_150 .inline_block__330965__ .inner__330965__ .icon__330965__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__330965__.s_size_200 .inline_block__330965__ .inner__330965__ .icon__330965__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__330965__.s_size_250 .inline_block__330965__ .inner__330965__ .icon__330965__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__330965__ .inline_block__330965__ .inner__330965__ {font-size:15px}
}

